body, html { margin: 0; height: 100%; }
body, li, p, td { font-size: 16px; line-height: 24px; font-family: 'Open Sans',sans-serif; font-weight: 400; margin-top: 0; margin-bottom: 25px; }
#bodyClass { background: #101010; }
a, article, aside, dialog, figure, footer, form, header, img, nav, section { border: 0; margin: 0; outline: 0; padding: 0; }
.show { display: none !important; }
.hidden { display: block !important; }
#mobHeader { display: none; }
.mmCon { display: none; }
.green { color: #b1b552; }
.darkgreen { color: #888f36; }
.dark { color: #111; }
.white { color: #fff; }
.red { color: #c20a0a; }
h1, h2, h3, h4 { color: #fff; margin-top: 0; text-shadow: 1px 2px 3px rgba(0,0,0,.7); margin-top:0; margin-bottom: 25px; }
h1, h2 { font: 400 60px/70px 'Special Elite',cursive; }
h3, h4 { font: 400 32px/36px 'Special Elite',cursive; }
.LinkButtons, .LinkButtons:hover, .linkbuttons, .linkbuttons:hover, .scrollToTop, .scrollToTop:hover, .shareTab, a, a:hover { text-decoration: none; }
#fvpp-close, .bigBtn { text-align: center; color: #fff; font-family: 'Special Elite',cursive; cursor: pointer; }
#fvpp-close, a, a:hover { font-weight: 700; }
a { color: #b1b552; -webkit-transition: color .4s ease-in; -o-transition: color .4s ease-in; outline: 0; }
    a:hover { color: #888f36; }
#fvpp-blackout { display: none; z-index: 99990; position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0,0,0,.8); }
#my-welcome-message, .fb { z-index: 99999; position: fixed; }
#my-welcome-message { display: none; width: 580px; top: 10%; right: 0; left: 0; margin: 0 auto; padding: 30px; background: #888f36; text-align: center; }
#fvpp-close { background: #000; padding: 15px 0 10px; display: block; font-size: 22px; }

.fb { left: 10px; bottom: 10px; }
.closeBtn { font-weight: 400; font-size: 32px; }
.bigBtn { padding: 3% 0; text-shadow: 1px 2px 3px rgba(0,0,0,.5); text-transform: uppercase; font-size: 40px; line-height: normal; background: url(../images/graphics/tribaltile.png) #ccc; }
.lrgTitle, .teamTitle { font-size: 60px; text-align: center; color: #fff; line-height: normal; font-family: 'Special Elite',cursive; font-weight: 400; text-transform: uppercase; }
header { position: relative; width: 100%; text-shadow: 1px 2px 3px rgba(0,0,0,.5); }

#logo { width: 100%; z-index: 10; }
    #logo img { width: 450px; }

.imageHeader, .nav { position: absolute; width: 100%; }
.mb_YTPTime, .buttonBar { display: none; }
.vidOver { background: rgba(0,0,0,0.7); display: table-cell; text-align: center; vertical-align: middle; }
.vidOuter { display: table; width: 100%; }

.lrgTitle { padding: 0 0 30px; }
.teamTitle { padding: 6% 0 30px; }
.imageHeader { height: auto; top: 0; left: 0; }
.nav { top: 5%; z-index: 9999; text-align: center; }
#mainNav ul { margin: 0; padding: 0; list-style: none; }
    #mainNav ul li { margin: 0; padding: 0; display: inline-block; font-family: 'Special Elite',cursive; }
        #mainNav ul li a { display: block; padding: 20px 20px; font-weight: 400; color: #fff; font-size: 22px; text-shadow: 1px 2px 3px rgba(0,0,0,.7); cursor: pointer; }
            #mainNav ul li a:hover { color: #b1b552; }
#mainNav.scroll-to-fixed-fixed { background: rgba(17,17,17,.5); }

section#content .conPad, section#content .conPadint, section#guestwork .workPad { background: url(../images/graphics/tribaltilewhite.png) fixed; }

/*section#work .workPad, section#deposit .workPad { background: url(../images/graphics/tattootile.png) repeat; }*/

nav { height: auto; }
    nav img { width: auto !important; display: inline-block; }
section#content { color: #fff; text-shadow: 1px 2px 3px rgba(0,0,0,.5); }
    section#content li, section#content p, section#content td { color: #fff; }
        section#content img, section#content td img { width: auto; display: inline-block; }
.dropForm, .staffPanel, section#team .eaStaff.active .resTitle { display: none; }
section#content .conPad { padding: 6% 0 2%; }
section#content .conPadint { padding: 6% 0; }
section#content .lrgQuote p { text-align: right; font-size: 52px; line-height: normal; font-family: 'Special Elite',cursive; margin:0 0 20px 0; }
section#team { text-shadow: 1px 2px 3px rgba(0,0,0,.8); }
    section#team .eaStaff { width: 20%; height: 320px; float: left; position: relative; }
    section#team .resTitle { position: absolute; bottom: 0; width: 90%; padding: 5%; font-size: 30px; line-height: normal; font-weight: 400; text-transform: uppercase; color: #fff; font-family: 'Special Elite',cursive; }
.staffPanel { text-shadow: none; color: #fff; padding: 6% 0; }
section#care, section#work { text-shadow: 1px 2px 3px rgba(0,0,0,.5); }
.staffPanel p { color: #fff; }
section#work .workPad { padding: 6% 6%; }
section#deposit .workPad { padding: 6% 6%; }
section#deposit p, section#deposit li, section#deposit td { color:#fff; }
section#deposit .depositCon { text-align: center; text-shadow: 1px 2px 3px rgba(0,0,0,.5); background:rgba(113,119,41,0.6); padding:5%; }
section#deposit .import { font-style:italic; font-size:14px; }
    section#guestwork .workPad { padding: 6% 6%; }
section#guestwork .nanogallery_theme_clean .nanoGalleryNavigationbar { border-top:solid 1px #333; border-bottom:solid 1px #333; }
section#care { padding: 6% 0; background: url(../images/graphics/blackop.png) center fixed,url(../images/graphics/aftercare.jpg) center no-repeat fixed; background-size: cover; -moz-background-size: cover; }
.dropForm { text-shadow: none; padding: 2% 0 0; }
.footPad { padding: 6% 0; background: url(../images/graphics/tribaltilewhite.png) fixed; text-align: center; text-shadow: 1px 2px 3px rgba(0,0,0,.5); }
.eaCont { width: 25%; float: left; text-align: center; color: #fff; }
    .eaCont a.eaContIcon { display: inline-block; width: 140px; height: 140px; background: url(../images/graphics/tribaltilewhite.png) fixed #111; text-align: center; border-radius: 50%; -webkit-transition: -webkit-transform .8s ease-in-out; transition: transform .8s ease-in-out; }
        .eaCont a.eaContIcon:hover { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
        .eaCont a.eaContIcon i { font-size: 80px; line-height: 140px; }
    .copy, .eaCont a.eaContInfo, .faq, .locationCon, footer .contTitle { line-height: normal; }
    .eaCont a.eaContInfo { color: #fff; text-align: center; font-weight: 400; padding: 15px 0 0; text-transform: uppercase; font-family: 'Special Elite',cursive; font-size: 26px; display: block; }
footer .contTitle { color: #fff; text-align: center; font-weight: 400; padding: 0 0 30px; text-transform: uppercase; font-family: 'Special Elite',cursive; font-size: 60px; }
.locationCon { color: #fff; text-align: center; font-weight: 400; padding: 40px 0; text-transform: uppercase; font-family: 'Special Elite',cursive; font-size: 30px; }
.copy { color: #666; text-align: center; font-weight: 400; padding: 20px 0; text-transform: uppercase; font-size: 14px; }
.contForm, .contForm p { color: #ccc; }
    .contForm input { height: 50px; width: 96%; padding: 2%; }
    .contForm textarea { height: 120px; width: 98%; padding: 1%; }
    .contForm input[type=text], .contForm input[type=password], .contForm select, .contForm textarea { background: #222; border: 1px solid #444; font-size: 20px; color: #ccc; }
    .contForm img, .contForm td img { width: auto; display: inline-block; }
    .contForm input[type=submit] { height: auto; width: 100%; padding: 15px 0 5px; margin-top: 15px; text-align: center; background: #888f36; font-size: 32px; line-height: normal; font-family: 'Special Elite',cursive; }
.faq, .faq a, .faq:hover, .scrollToTop i { color: #fff; }
.contForm label { display: block; padding: 10px 0 5px; font-size: 14px; }
.contForm .captcha, .contForm .captcha label { font-size: 12px; }
    .contForm .captcha input { height: 30px; padding: 2%; }
.faqPanel { display: none; background: #eee; text-shadow: none; }
.faq { display: block; padding: 12px 30px; margin: 10px 0 0; font-weight: 400; font-size: 26px; }
    .faq:hover { font-weight: 400; }
    .faq i { font-size: 28px; float: right; }
.faqPanel .pad { padding: 15px 30px; }
.faqPanel p { margin:20px 0; }
.scrollToTop { width: 50px; height: 50px; line-height: 50px; text-align: center; position: fixed; bottom: 20px; right: 80px; display: none; z-index: 999999; background: rgba(0,0,0,.2); -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; }
.fixed-button, .sharePanel { position: fixed; right: 0; margin: 0; }
.scrollToTop i { font-size: 20px; line-height: 50px; font-weight: 400; }
.scrollToTop:hover { color: #fff; font-weight: 400; background: rgba(0,0,0,.5); }
.fixed-button { display: block; z-index: 90000; outline: 0; top: 300px; }
    .fixed-button ul { padding: 0; margin: 0; list-style: none; -webkit-transform: rotate(90deg); -webkit-transform-origin: right top; -moz-transform: rotate(90deg); -moz-transform-origin: right top; -ms-transform: rotate(90deg); -ms-transform-origin: right top; -o-transform: rotate(90deg); -o-transform-origin: right top; transform: rotate(90deg); transform-origin: right top; }
.flip-container, .flipper { -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d; }
.fixed-button ul li { float: left; line-height: normal; }
.shareTab { display: block; background: #888f36; height: 40px; width: 100px; color: #fff; text-align: center; white-space: nowrap; line-height: 40px; cursor: pointer; }
.shareFade, .sharePanel { display: none; overflow: hidden; color: #fff; }
.shareTab:hover { color: #fff; background: #b1b552; }
.sharePanel { top: 0; width: 50px; height: 100%; z-index: 99999; background-color: #111; }
.shareFade { font-family: arial; padding: 0; }
    .shareClose, .shareFade a.ico { display: block; height: 50px; line-height: 50px; width: 50px; text-align: center; }
.shareClose { cursor: pointer; }
    .shareClose:hover { background: #888f36; }
.shareFade a.ico { color: #fff; font-size: 22px; }
.shareFade a.icoFb { background: #3b5998; }
    .shareFade a.icoFb:hover { background: #888f36; }
.shareFade a.icoTw { background: #00aced; }
    .shareFade a.icoTw:hover { background: #888f36; }
.shareFade a.icoGp { background: #dd4b39; }
    .shareFade a.icoGp:hover { background: #888f36; }
.shareFade a.icoEm { background: #b1b552; }
    .shareFade a.icoEm:hover { background: #888f36; }
.facebook_likes { width: 50px; color: #fff; }
.flip-container { -webkit-perspective: 1000; -moz-perspective: 1000; -ms-perspective: 1000; perspective: 1000; -ms-transform: perspective(1000px); -moz-transform: perspective(1000px); margin: 0 2%; cursor: pointer; }
    .flip-container.hover .back, .flip-container:hover .back { -webkit-transform: rotateY(0); -moz-transform: rotateY(0); -o-transform: rotateY(0); -ms-transform: rotateY(0); transform: rotateY(0); }
    .flip-container.hover .front, .flip-container:hover .front { -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -o-transform: rotateY(180deg); transform: rotateY(180deg); }
.back, .flip-container, .front { display: inline-block; width: 180px; height: 180px; text-align: center; border-radius: 50%; }
    .flip-container i { font-size: 80px; line-height: 180px; color: #fff; }
.flipper { -webkit-transition: .6s; -webkit-transform-style: preserve-3d; -ms-transition: .6s; -moz-transition: .6s; -moz-transform: perspective(1000px); transition: .6s; transform-style: preserve-3d; position: relative; }
.back, .front { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: .6s; -webkit-transform-style: preserve-3d; -webkit-transform: rotateY(0); -moz-transition: .6s; -moz-transform-style: preserve-3d; -moz-transform: rotateY(0); -o-transition: .6s; -o-transform-style: preserve-3d; -o-transform: rotateY(0); -ms-transition: .6s; -ms-transform-style: preserve-3d; -ms-transform: rotateY(0); transition: .6s; transform-style: preserve-3d; transform: rotateY(0); position: absolute; top: 0; left: 0; }
.front { -webkit-transform: rotateY(0); -ms-transform: rotateY(0); z-index: 2; background: url(../images/graphics/tribaltile.png) fixed #b1b552; }
.back { background: url(../images/graphics/tribaltile.png) fixed #111; -webkit-transform: rotateY(-180deg); -moz-transform: rotateY(-180deg); -o-transform: rotateY(-180deg); -ms-transform: rotateY(-180deg); transform: rotateY(-180deg); text-transform: uppercase; font-family: 'Special Elite',cursive; font-size: 26px; line-height: normal; color: #fff; }
    .back a.eaContInfo1 { display: block; margin-top: 80px; }
    .back a.eaContInfo2 { display: block; margin-top: 70px; }
.front .name { font-size: 2em; background: rgba(33,33,33,.9); color: #f8f8f8; font-family: Courier; padding: 5px 10px; border-radius: 5px; bottom: 60px; left: 25%; position: absolute; text-shadow: .1em .1em .05em #333; display: none; -webkit-transform: rotate(-20deg); -moz-transform: rotate(-20deg); -ms-transform: rotate(-20deg); transform: rotate(-20deg); }
.back-logo { position: absolute; top: 40px; left: 90px; width: 160px; height: 117px; background: url(logo.png) no-repeat; }
.back p, .back-title { position: absolute; left: 0; right: 0; text-align: center; }
.back-title { font-weight: 700; color: #00304a; top: 180px; text-shadow: .1em .1em .05em #acd7e5; font-family: Courier; font-size: 22px; }
.back p { bottom: 40px; padding: 0 20px; font-size: 18px; }
.vertical.flip-container { position: relative; }
.vertical .back { -webkit-transform: rotateX(180deg); -moz-transform: rotateX(180deg); -ms-transform: rotateX(180deg); transform: rotateX(180deg); }
.vertical.flip-container .flipper { -webkit-transform-origin: 100% 213.5px; -moz-transform-origin: 100% 213.5px; -ms-transform-origin: 100% 213.5px; transform-origin: 100% 213.5px; }
.vertical.flip-container.hover .back, .vertical.flip-container:hover .back { -webkit-transform: rotateX(0); -moz-transform: rotateX(0); -o-transform: rotateX(0); -ms-transform: rotateX(0); transform: rotateX(0); }
.vertical.flip-container.hover .front, .vertical.flip-container:hover .front { -webkit-transform: rotateX(180deg); -moz-transform: rotateX(180deg); -o-transform: rotateX(180deg); transform: rotateX(180deg); }
input[type=text], input[type=password], select, textarea { border: 1px solid #ccc; padding: 5px 8px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
button[type=button], input[type=submit] { border: 0; background: #666; padding: 8px 12px; color: #fff; text-transform: uppercase; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; cursor: pointer; -webkit-appearance: none; }
    button[type=button]:hover, input[type=submit]:hover { background: #333; }
.LinkButtons, .linkbuttons { display: inline-block; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 8px 12px; background: #888f36; color: #fff; font-weight: 700; }
    .LinkButtons + *, .linkbuttons + * { clear: right; }
.clearBoth, .clearfix:after { clear: both; height: 0; }
.LinkButtons:hover, .linkbuttons:hover { background: #b1b552; cursor: pointer; color: #fff; }
.LinkButtons a, .LinkButtons a:hover, .linkbuttons a, .linkbuttons a:hover { color: #fff; text-decoration: none; }
.greenGrad { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IxYjU1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ODhmMzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,#b1b552 0,#888f36 100%); background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#b1b552),color-stop(100%,#888f36)); background: -webkit-linear-gradient(top,#b1b552 0,#888f36 100%); background: -o-linear-gradient(top,#b1b552 0,#888f36 100%); background: -ms-linear-gradient(top,#b1b552 0,#888f36 100%); background: linear-gradient(to bottom,#b1b552 0,#888f36 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1b552', endColorstr='#888f36', GradientType=0 ); }
.blackGrad, .faq.active, .faq:hover { background: rgb(51,51,51); background: -moz-linear-gradient(-45deg, rgba(51,51,51,1) 0%, rgba(17,17,17,1) 100%); background: -webkit-linear-gradient(-45deg, rgba(51,51,51,1) 0%,rgba(17,17,17,1) 100%); background: linear-gradient(135deg, rgba(51,51,51,1) 0%,rgba(17,17,17,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#111111',GradientType=1 ); }
.blackGradR { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjE2MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,#000 0,#161616 100%); background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#000),color-stop(100%,#161616)); background: -webkit-linear-gradient(top,#000 0,#161616 100%); background: -o-linear-gradient(top,#000 0,#161616 100%); background: -ms-linear-gradient(top,#000 0,#161616 100%); background: linear-gradient(to bottom,#000 0,#161616 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#161616', GradientType=0 ); }
hr { height: 0; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.gfc-resultsHeader { border: 0 !important; }
.gfc-title { font-size: 12px !important; color: #666 !important; text-decoration: none !important; }
.gf-snippet, .gf-title a { font-size: 11px !important; }
.gf-author, .gf-relativePublishedDate { color: #666 !important; font-size: 11px !important; }
.gf-snippet { color: #333 !important; }
p.warning { color: red; }
input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
.menu-link, .no-geolocation { display: none; }
.securewarning { display: none; width: 98%; padding: 1%; background: red; color: #fff; text-align: center; font-size: 12px; line-height: 18px; }


@media all and (max-width:1370px) {
    #mainNav ul li a { padding: 15px; font-size: 20px; }
    section#work .workPad { padding: 8% 4%; }
    #logo img { width: 350px; }
    section#team .resTitle { font-size: 30px;  }
    section#team .eaStaff { height: 300px; }
    .lrgTitle, .teamTitle { font-size: 50px; }

}

@media all and (max-width:1200px) {
    section#content .lrgQuote p { font-size: 42px; line-height: normal; margin: 20px 0; }
    body, li, p, td { font-size: 14px; line-height: 20px; }
    section#team .eaStaff { height: 300px; }
    section#work .workPad { padding: 8% 4%; }
    section#team .resTitle { font-size: 20px; }

    .back, .flip-container, .front { width: 140px; height: 140px; }
        .flip-container i { font-size: 60px; line-height: 140px; }
    .back { font-size: 20px; }
        .back a.eaContInfo1 { margin-top: 60px; }
        .back a.eaContInfo2 {  margin-top: 50px; }
}

@media all and (max-width:1024px) {
    #mainNav ul li a { padding: 10px; font-size: 18px; }
    section#team .eaStaff { height: 200px; }
    #logo img { width: 300px; }
}

@media all and (max-width:768px) {

    #zero[style] { height: auto !important; }
    .vidOver[style], #videoHeader[style] { height: auto !important; }
    #videoHeader { display:none; }
    #mobHeader { display:block; }
    iframe.mobVid { width:100%; height:300px; }
    .vidOver { background:transparent; }

    #SlideShowImg, .responsiveimage { display: block !important; height: auto !important; width: 100% !important; }
    #SlideShowImg, .responsiveimage, iframe[style], iframe[width] { width: 100% !important; }

    img.responsiveimage[style] { margin-left: 0 !important; margin-right: 0 !important; }
    .hidden { display: none !important; }
    .show { display: block !important; }
    .formFrame[style] { height: 650px !important; }
    .mmCon { display: block; width: 100%; z-index: 20; text-align: center; margin-top: 15px; }
    .menu-btn, .menu-btn2 { display: inline-block; width: 60px; height: 60px; line-height: 60px; cursor: pointer; font-size: 30px; border-right: solid 1px #888f36; border-left: solid 1px #b1b552; margin: 0 3px; font-weight: 400; text-align: center; border-radius: 50%; color: #fff; }
    .menu-btn { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
    .menu-btn2 { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
    .down, .nav-arrows, .nav-dots { display: none; }
    .menu-btn2:hover, .menu-btn:hover { background: #888f36; color: #fff; font-weight: 400; }
    
    section#content .lrgQuote p { font-size: 32px; margin: 10px 0; text-align: center; }
    section#team .eaStaff { width: 50%; height: 200px; }
    section#team .resTitle { font-size: 24px; text-align: center; }
    .lrgTitle, .teamTitle { font-size: 40px; }
    .faq, .faq i { font-size: 22px; }
    .faq { display: block; padding: 15px; margin: 10px 0 0; font-weight: 700; line-height: normal; color: #fff; font-family: 'Special Elite',cursive; }
    div.Blog div.BlogPosts, table td { margin: 0 !important; }
    .faq i { float: right; }
    .flip-container .back { display: none; }
    .flip-container.hover .front, .flip-container:hover .front { -webkit-transform: none; }
    .back, .flip-container, .front { display: inline-block; width: 100px; height: 100px; text-align: center; border-radius: 50%; }
        .flip-container i { font-size: 60px; line-height: 100px; color: #fff; }
    section#team .panelhide { display: none !important; font-size: 12px; line-height: 16px; }
    .shareTab { height: 30px; line-height: 30px; }
    section#work .workPad { padding: 8% 10%; }
    section#guestwork .workPad { padding: 8% 10%; }
    #my-welcome-message { width: 90%; top: 3%; right: 0; left: 0; margin: 0 auto; padding: 20px; }
        #my-welcome-message h2 { font-size: 40px; line-height: normal; }
        #my-welcome-message h3 { font-size: 20px; line-height: normal; }
    div.Blog div.BlogRightMenu { position: relative !important; width: 100%; }
    table, tbody, td, th, thead, tr { display: block; }
        table td[style], table[style] { width: 100% !important; height: auto !important; }
        table td { padding: 5px 0 !important; }
        table[cellpadding] { padding: 15px 0 !important; }
        thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border: 0; }
    td { border: none; position: relative; }
    section#content iframe { width: 100% !important; }
    .wow { visibility: visible !important; -webkit-animation: none !important; -moz-animation: none !important; -o-animation: none !important; -ms-animation: none !important; animation: none !important; }
}

@media all and (max-width:600px) {

    #logo img { width: 200px; }
    iframe.mobVid { width: 100%; height: 200px; }
}
